# root_renderer

Create virtual env


--paths

(!!!!) Create venv outside of this directory!!! Otherwise `labextension link` will hang
```bash

pip install jupyterlab
jupyter labextension link ./
jupyter labextension list
jupyter-lab --config=jupyter_notebook_config.py
```